.ui-body-d, body {background: none repeat scroll 0 0 #e6e7e8;}
.ui-content{overflow-x:visible;padding: 10px 5px;background: none repeat scroll 0 0 #e6e7e8;}
h1 {line-height: 20px;}
h1, #omp-warning { color:#BE1E2D; margin-bottom:5px;}
.header2{color:#00a1df; font-weight:bold; font-size:14px;}
#omp-home-topbar {min-height:40px;}
.ui-bar-b{background: repeat scroll 0 0 #00a1df;}
.ui-btn-up-b{background: repeat scroll 0 0 #00a1df;}
.ui-btn-hover-b{background: repeat scroll 0 0 #00a1df;}
.ui-field-contain{margin:0;}
.ui-li-heading{margin:0;padding:0;white-space:normal;}
#omp-topbar-logo{float:left; padding:5px 0 0px 5px;} 
.omp-logo{background-image:url("../../mobile/img/ProfileLogo2x.png");background-repeat:no-repeat;display:block;height:29px;width:76px;background-size:76px 29px;}
#omp-topbar-icon{float:right;cursor:pointer;cursor:hand;display:inline-block;}
div.ui-input-text{padding-right:12px;display:inline-block;float:left;}
.ui-nojs{left:0;position:relative;}
.ui-btn-text {font-family:Verdana;font-size:12px;font-weight:normal;}
.ui-collapsible-inset .ui-collapsible-content{padding:0;}
.breadcrumbs{display:inline-block;font-family:Verdana;font-size:11px;color:#333333;margin-bottom:1px;margin-top:10px;line-height:18px;margin-left:15px;}
.omp-top-section{display:table;margin-bottom:10px;border:0px solid;}
.omp-section-row{display:table-row;}
.omp-section-text{font-size:14px;font-weight:normal;}
.omp-top-section, .omp-section{margin-left:7px;}
.omp-name{font-weight:bold;float:left;padding:5px;}
.omp-review-section{position:relative;float:left;display:inline-block;margin-right:5px;height:22px;width:112px;background:url(../../content/images/stars.gif) no-repeat;}
.omp-footer-copyright{background: repeat scroll 0 0 #00a1df;height:25px;text-align:left;padding-top:10px;padding-left:20px;color:#ffffff;font-family:Verdana;font-size:8pt;display:block;line-height:18px;text-shadow: 0 1px 1px #3E6790;}
.omp-footer-divider{clear:both;margin:0;min-height:1px;min-width:100%;padding:0;background: none repeat scroll 0 0 #CCCCCC;box-shadow: 1px 1px #FFFFFF;}
.nav-social .ui-btn .ui-btn-inner {padding-top: 40px !important;}
.nav-social .ui-btn .ui-icon {width:40px!important;height:35px!important;margin-left:-24px !important;box-shadow:none!important;-moz-box-shadow:none!important;-webkit-box-shadow:none!important;-webkit-border-radius:none !important;border-radius:none !important;}
#twitter .ui-icon {background-image:url(../../mobile/img/social_circle.jpg);background-position: -3px -5px;background-repeat: no-repeat;}
#facebook .ui-icon {background-image:url(../../mobile/img/social_circle.jpg);background-position:-3px -53px;background-repeat:no-repeat;}
#blog .ui-icon {background-image:url(../../mobile/img/social_circle.jpg);background-repeat:no-repeat;background-position:-3px -147px;}
#googleplus .ui-icon {background-image:url(../../mobile/img/social_circle.jpg);background-repeat:no-repeat;background-position:-3px -99px;}
.ui-grid-c > *:nth-child(n) {margin-right:-1.5px;}
.action_buttons{margin:0.3em 0;overflow:hidden;white-space:nowrap;text-align:center;width:100%;}
.ui-li-count{right:3.636em;text-align:right;}
.ui-content .ui-listview-inset {margin:0;}
a.ui-btn-hover-d:hover, a.ui-btn-hover-a:hover, a:hover, a:focus {text-decoration:none;} 
.pr-snapshot-rating{font-weight:normal;}
/* Rating and review*/
.pr-rating{background-color:#414142;color:#FFFFFF;padding:0 0.4em;vertical-align:top;}
.pr-rounded{border-radius:0.2em 0.2em 0.2em 0.2em;}
.review_frame{float:left; position:relative; width:600px; border-bottom:1px solid #929497; padding-bottom:6px; margin-top:12px;}
.review_small_star{position:relative;float:left;display:inline-block;margin-right:5px;height:16px;width:120px;background:url(../../content/images/stars_small.gif) no-repeat;}
.review_headline{float:left; width:260px; display:inline-block; position:relative; font-weight:bold;}		
.review_date_frame{float:right; width:80px; display:inline-block; border:1px solid #929497}
.review_info_line{width:100%; margin-top:6px;}
.review_top_line{float:left; position:relative; display:block; width:100%; margin-bottom:6px; font-size:10px;}
.review_responce_frame{width:100%; margin-top:10px; border-top:1px solid #b1d9f2;}
.show-grid [class*="span"] {background-color:#EEEEEE;border-radius: 3px 3px 3px 3px;line-height:40px;min-height:40px;}
.omp-comp-logo {display:inline; float:left; margin: 5px 10px 0 0;}
.omp-table{display:table;}
.omp-table-cell{display:table-cell;padding-left:5px;}
.omp_photos{vertical-align:middle;max-width:140px;margin:5px;}
.omp_photobox{margin-left:auto;margin-right:auto;margin-bottom:auto;border-spacing:3px;}
.omp_photocell {display:table-cell;background:white;-moz-box-shadow:inset 0px 0px 3px 1px rgba(0,0,0,0.2);-webkit-box-shadow:inset 0px 0px 3px 1px rgba(0,0,0,0.2);box-shadow:inset 0px 0px 3px 1px rgba(0,0,0,0.2);}
/* Photoswipe: prevent hiding image capture */
.ps-caption{opacity:0.8 !important;display:block !important;}
.ps-toolbar{opacity:0.8 !important;}
.pr-stars-small{background:url("../../content/images/stars_small.gif") repeat scroll 0 0 transparent;height:16px;line-height:16px;width:83px;}
/* Panel */
.dv_panel_frame{position:absolute; left:0px; top:0px; width:100%; height:100%; background: none repeat scroll 0 0 #e6e7e8;}
.dv_panel_header{width:100%; height:auto;  background:#5a5b5c;  padding:5px; float:left;}
.dv_panel_name{padding-top:4px; color:#ffffff; float:left; padding-left:10px;}
.a_panel_back_btn{max-width:70px; background:#007eba; color:#ffffff; float:right;margin-right:30px;}
.dv_panel_back_btn{padding-left:10px; padding-right:10px; padding-top:2px; padding-bottom:6px;}
.my_list_body { margin:10px;}
.li_heder{background:#00A1DF;}
.div_link{font-family:Verdana, Arial, sans-serif;font-size:10pt;font-weight:bold;color:#00a1df;text-decoration:none;margin:0px;padding:0px;width:auto;white-space:normal;}
.div_link:hover{ text-decoration:underline;}	
/* Removing round corners */
.ui-corner-all, .ui-btn-corner-all {-webkit-border-radius: 0;border-radius: 0;} 	
.reqDemo-button{background:none repeat scroll 0 0 #BE1E2D !important;color:#FFFFFF !important;text-shadow:none;margin-bottom:10px;box-shadow:none;border:none;}
.dv_omp_testimonial{background:none repeat scroll 0 0 #6CBDE9;text-align:center;margin:0.5em 0;}
.dv_omp_testimonial_banner{margin-bottom:10px;}
.dv_omp_testimonial_image{min-width:180px;border:1px solid #ffffff !important;margin-bottom:20px;}
.dv_omp_testimonial_text{color:#FFFFFF !important;font-style:italic;text-shadow:0 1px 0 #3373A5;text-align:justify;}
.dv_omp_testimonial_user{margin-top:10px;margin-right:10px;float:right;color:#FFFFFF !important;text-shadow:0 1px 0 #222222;text-decoration:none !important;}
.dv_omp_bob{background:none repeat scroll 0 0 #FFFFFF;padding:0;} 
.dv_omp_bob_text{min-width:100px;text-align:left;color:#676767;font-family:Arial;font-size:13pt;}
.dv_omp_bob_banner{color:#00A1DF;font-family:Arial;font-size:10pt;padding:3px;}
.dv_omp_bob_image{float:left;min-width:135px;}
.ui-content { text-align:center;}
.regular_text{font-weight:normal; font-size:12px; white-space: normal; padding:5px;}
.headet_text{color: #676767;font-weight:bold; font-size:14px; white-space: normal; margin-bottom:10px;}
.a_type4_BD, .a_type4_BD:link, .a_type4_BD:visited,.a_type4_BD:active {font-family:Verdana, Arial, sans-serif; font-size: 10pt; font-weight:normal; color: #00a1df; text-decoration:none; }
.a_type4_BD:hover{ text-decoration:underline;}
.star_disable{background:url("../../content/images/stars.gif") no-repeat scroll 0 0 rgba(0, 0, 0, 0);cursor:pointer;display:inline-block;float:left;height:22px;margin-right:2px;position:relative;width:22px;}
.star_enable{background:url("../../content/images/stars.gif") no-repeat scroll 0 -46px rgba(0, 0, 0, 0);cursor:pointer;display:inline-block;float:left;height:22px;margin-right:2px;position:relative;width:22px;}
.star_none{background:url("../../content/images/stars.gif") no-repeat scroll 2px 2px rgba(0, 0, 0, 0);display:inline-block;float:left;height:22px;margin-right:2px;position:relative;width:22px;margin-top:16px;}


.video-container{position:relative; padding-bottom:56.25%; padding-top:30px; height:0; overflow: hidden;}
.video-container iframe{position:absolute; top:0; left:0; width:100%; height:100%;}
